BODY {
	font-size : 100%;
	margin : 0px;
	padding : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #fff;
	color : #fff;
	background-image : url(images/bg_body.png);
	background-repeat : repeat-x;
}

A {
	font-size : 8pt;
	text-decoration : none;
	font-weight : bold;
	color : #990000;
}
A:HOVER {
	color : #000;
}

P {
	font-size : 8pt;
	color : #414141;
	text-align : left;
	line-height : 13pt;
}

H1, h4 {
	color : #840601;
	font-size : 18pt;
	font-family : Garamond, Georgia, "MS Times", serif;
}

H2{
	color : #414141;
	font-size : 12pt;
	text-align : left;
	font-family : Garamond, Georgia, "MS Times", serif;
}

#container{
	background-image : url(images/bg_header.png);
	background-repeat : no-repeat;
	background-position : center top;
	text-align : center;
	padding-top : 40px;
}
TD{
	font-size : 8pt;
}

LI {
	color : #414141;
	text-align : left;
	padding : 3px 0 0 3px;
}


.details{
	font-family : Garamond, Georgia, "MS Times", serif;
	color : #840601;
	font-size : 11pt;
	line-height : 16pt;
}

.content{
	background-color : #fff;
	vertical-align : top;
}

.contentGallery{
	background-color : #fff;
	vertical-align : top;
	width : 600px;
}
#pic{
	padding : 10px 10px 10px 10px;
	width : 280px;
}

#picGallery{
	padding : 10px 10px 10px 10px;
	width : 600px;
	margin : 5px 5px 5px 5px;
}

#text{
	padding : 10px 10px 10px 10px;
}
#slideshow{
	text-align : center;
	vertical-align : top;
}

#logo{
	text-align : left;
}

td#pic img{
	padding : 5px 5px 5px 5px;
	border : 1px solid #808080;
}

td#picGallery  img{
	padding : 5px 5px 5px 5px;
	border : 1px solid #808080;
}

TD#menu{
	text-align : left;
	background-color : #fff;
	vertical-align : top;
}



TD#menu ul{
	margin-left : 0;
	margin-right : 0;
	padding-right : 0;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

TD#menu li {
	display : list-item;
	list-style-type : none;
	background-image : url(images/bg_menu.png);
	background-repeat : repeat-y;
	width : 135px;
	margin : 5px 0 5px 0;
	padding-bottom : 7px;
	padding-left : 0;
	padding-right : 0;
	padding-top : 5px;
	text-align : center;
}

TD#menu li a {
	color : #fff;
	
}

TD#menu li a:hover {
	color : #000;
}

TD#submenu{
	text-align : right;
}

TD#submenu ul{
	margin : 30px 10px 0 0;
	text-align : right;
}

TD#submenu li {
	display : inline;
	list-style-type : none;
}

TD#submenu li a {
	color : #fff;
	font-weight : normal;
	font-size : 7pt;
}

TD#submenu li a:hover {
	color : #CC3333;
}

TD#menu{
	text-align : left;
}

LI#nolink {
	color : #ffbf00;
	font-weight : bold;
}

DIV#formcontainer {
	width : 390px;
	margin-left : 20px;
	margin-top : 20px;
}

DIV#formcontainer form label {
	font-size : 8pt;
	float : left;
	width : 120px;
	color : #808080;
	text-align : left;
}
DIV#formcontainer div.clearfix {
	border-top-color : #c0c0c0;
	border-top-style : solid;
	border-top-width : 1px;
	padding-bottom : 5px;
	padding-top : 5px;
}	
td {
	color: black;
}